section.reviews{
    padding: 150px calc(8% - 15px) 100px;
    background-color: var(--white);
    margin: 15px 15px 0;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.reviews-header {
    max-width: 500px;
}

@media (max-width: 768px){
section.reviews{
    padding: 150px calc(8% - 15px) 100px;
    }
}